{
	Init[ (s)
	{
		SetName(258);
		SetShortName(258);
		SetItemDescription(259);

		SetArmorValue(25);
		SetArmorType(1);
		SetCost(434);
		SetMarketValue(152);
		SetArmorConstraint(AR_Medium);
		// Special Effect: none
	} ]
}
